/**************************************************************************************************
 *                                                                                                *
 *  - #%L                                                                                         *
 *  - CHVote-Receiver                                                                             *
 *  - %%                                                                                          *
 *  - Copyright (C) 2016 - 2018 République et Canton de Genève                                    *
 *  - %%                                                                                          *
 *  - This program is free software: you can redistribute it and/or modify                        *
 *  - it under the terms of the GNU Affero General Public License as published by                 *
 *  - the Free Software Foundation, either version 3 of the License, or                           *
 *  - (at your option) any later version.                                                         *
 *  -                                                                                             *
 *  - This program is distributed in the hope that it will be useful,                             *
 *  - but WITHOUT ANY WARRANTY; without even the implied warranty of                              *
 *  - MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the                                *
 *  - GNU General Public License for more details.                                                *
 *  -                                                                                             *
 *  - You should have received a copy of the GNU Affero General Public License                    *
 *  - along with this program. If not, see <http://www.gnu.org/licenses/>.                        *
 *  - #L%                                                                                         *
 *                                                                                                *
 **************************************************************************************************/
body {
    font-family: "Roboto", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
    font-size: 0.75em;
    line-height: 1.5em;
    color: #666666;
    background: #ffffff;
    margin: 0;
}

html, body {
    height: 100%;
}

.container {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 20px;
    padding-left: 15px;
    padding-right: 15px;
}

@media screen and (min-width: 768px) {
    .container {
        width: 738px;
        flex-direction: row;
    }
}

@media screen and (min-width: 970px) {
    .container {
        width: 940px;
        flex-direction: row;
    }
}

@media screen and (min-width: 1170px) {
    .container {
        width: 1140px;
        flex-direction: row;
    }
}

h1 {
    font-weight: bold;
    text-decoration: none;
    margin-top: 0;
    margin-right: 40px;
    padding-bottom: 10px;
    display: inline-block;
    font-size: 1.65em;
}

h2 {
    color: #377a90;
    margin: 20px 0;
    font-size: 1.65em;
    line-height: 1.1em;
    font-weight: normal;
    text-transform: uppercase;
}

h3 {
    color: #377a90;
    font-size: 1.3em;
    margin-top: 0;
    margin-bottom: 20px;
}

h4 {
    display: inline;
    color: #666666;
    font-size: 1.2em;
    font-weight: bold;
    margin-left: 10px;
    text-transform: uppercase;
}

a {
    color: #377a90;
    text-decoration: none;
}

a:hover abbr {
    color: #565656;
    border-bottom: 1px solid #565656;
}
